DXFWRITE(1)

NAME
dxfwrite - manual page for dxfwrite 0.14

SYNOPSIS
dxfwrite [OPTION]... [-o DXFFILE] INFILE

DESCRIPTION
Writes a DXF file from various input formats.

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

r9, r10, r11, r12, r13, r14, r2000, r2004, r2007,
    r2010, r2013, r2018

-I fmt,  --format fmt
    DWG, DXF, DXFB, JSON

-o dxffile, --file

-m, --minimal
    only $ACADVER, HANDSEED and ENTITIES

-b, --binary
    create a binary DXF

-y, --overwrite
    overwrite existing files

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dxfwrite is maintained as a Texinfo manual. If the info and dxfwrite programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.